@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700;800&display=swap');

:root {
    /* Colors */
    --primary-color: #008e43;
    --secondary-color: #6c757d;
    --background-color: #f8f9fa;
    --text-color: #333;

    /* Fonts */
    --font-family: 'Poppins', sans-serif;
    --font-size: 16px;
    --heading-font: 'Poppins', sans-serif;

}

::-webkit-scrollbar {
    display: none;
    /* Safari and Chrome */
}



* {
    font-family: var(--font-family);
    margin: 0;
    padding: 0;
    -ms-overflow-style: none;
    /* Internet Explorer and Edge */
    scrollbar-width: none;
    /* Firefox */

}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.btn-primary {
    background-color: var(--primary-color);
    border: none;
    padding: 11px 30px;
    font-size: 14px !important;
    align-items: center;
    border-radius: 40px;
    font-size: 10px;
    color: white;
}

.btn-primary:hover {
    background-color: #12892c !important;
}

.btn-primary-outlined {
    background-color: #f8f9fa;
    border: 1px solid #0396FF;
    padding: 4px 15px;
    box-shadow: 5px 5px 12px 0px rgba(10, 10, 10, 0.85);
    -webkit-box-shadow: 10px 9px 28px 0px rgba(211, 211, 211, 0.75);
    -moz-box-shadow: 10px 9px 28px 0px rgba(211, 211, 211, 0.75);
    align-items: center;
    border-radius: 40px;
    font-size: 10px;
    color: #0396FF;
}

.btn-primary-outlined-large {
    background-color: transparent;
    border: 1px solid var(--primary-color);
    padding: 11px 35px;
    font-size: 15px;
    box-shadow: 10px 9px 28px 0px rgba(17, 17, 17, 0.85);
    -webkit-box-shadow: 10px 9px 28px 0px rgba(211, 211, 211, 0.75);
    -moz-box-shadow: 10px 9px 28px 0px rgba(211, 211, 211, 0.75);
    align-items: center;
    border-radius: 40px;
    font-size: 10px;
    color: white;
}

.btn-primary-arrow-animation i {
    transition: transform 0.3s ease;
}


.btn-primary-arrow-animation:hover i {
    transform: translateX(5px);
}

.btn-secondary-transparent {

    background-color: rgba(87, 87, 255, 0.125);
    color: #0396FF;
    display: inline-block;
    width: 35%;
    font-size: 10px;
    border: none;
    border-radius: 3px;
    padding: 4px 2px;
}

.chip-wraper {
    margin: 15px 10px 10px 15pX;
}

.chip {
    font-size: 9px;
    border: none;
    border-radius: 10px;
    padding: 4px 9px;
}

.chip-warning {
    background-color: #FCCF31;
}

.chip-success {
    background-color: #40DDB6;
}

.chip-primary {
    background-color: #0396FF;
}


.text-success {
    color: #40DDB6;
}

.btn-secondary-transparent-wraper {
    margin: 15px 10px 10px 15pX;

}

.text-primary {
    color: var(--primary-color) !important;
}

.btn-secondary-transparent-wraper {
    margin: 15px 10px 10px 15pX;
}


.active {
    border-bottom: 1px solid white;
}

.nav-pills .active {
    background-color: var(--primary-color) !important;
}

.event-title {
    margin: 10px;
    padding: 0px;
    color: var(--primary-color) !important;
}

.title-text {
    color: #000000;
    font-size: 32px;
    font-family: 'Abhaya Libre', serif;
    font-weight: 900;
    margin: 10px;
    padding: 0px;
}

.timeline-title-text {
    color: #000000;
    font-size: 22px;
    font-family: 'Abhaya Libre', serif;
    font-weight: 900;
    margin: 10px;
    padding: 0px;
}

.blog-heading {
    color: #333;
    font-size: 18px;
    font-weight: 600;
    margin: 0px;
    padding: 0px;
    height: 3em;
}

.blog .blog-heading:hover {
    color: #0396FF;
}

.light-text {
    color: #323232;
    font-size: 12px;
}

.subtitle-text-one {
    color: #333;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

.avatar {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
}

.avatar-medium {
    height: 45px;
    width: 45px;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
}

.avatar-large {
    height: 70px;
    width: 70px;
    border-radius: 50%;
    object-fit: cover;
    aspect-ratio: 1 / 1;
}

.subtitle-text-two {
    color: #333;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    font-weight: 600;
}

.paragraph-head {
    color: #0e0e0e;
    font-size: 12px;
    font-weight: 600;
}

.paragraph-text {
    color: #2f2f2f;
    font-size: 12px;
}

.text-justify {
    text-align: justify;
}

.centered-line {
    text-align: center;
}

.centered-line hr {
    width: 90%;
    margin: 20px auto;
    border: none;
    border-top: 1px solid #000;

}

.green-box {
    height: 10px;
    width: 10px;
    background-color: #4072dd;
    display: inline-block;
}

.white-box {
    height: 10px;
    width: 10px;
    background-color: #fff;
    display: inline-block;
}

.section-heading {
    font-size: 14px;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    color: #000000;
}

.section-discription {
    font-size: 16px;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
}

/* hero sectoion */
.hero {
    height: 100vh;
    position: relative;
}

.responsive-video {
    width: 100%;
    object-fit: cover;
    height: 100vh;
}


.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
}

.crousel {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 65%;
    left: 50%;
    width: 50%;
    color: white;
}



.crousel .company {
    background-color: #323232;
    width: auto;
    border-radius: 50px;
    font-weight: 200;
    font-size: 14px;
    padding: 2px 5px;
    display: inline-block;
    margin-bottom: 5px;
}

.crousel .btn-primary {
    background-color: var(--primary-color);
    border: none;
    padding: 11px 35px;
    font-size: 15px;
    box-shadow: 10px 9px 28px 0px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 10px 9px 28px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 10px 9px 28px 0px rgba(0, 0, 0, 0);
    align-items: center;
    border-radius: 40px;
    font-size: 10px;
    color: white;
}

/* about us seciton */
.about-feed .content p {
    font-size: 14px;
    text-align: justify;
}

/* about us section ends */

/* servies section */
.services .text {
    font-size: 12px;
    text-align: justify;
}

.service-card {
    position: relative;
    /* Added */
    height: 40vh;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center;
    color: white;
    padding-right: 0px;
}

.service-card::before {
    content: '';
    position: absolute;
    border-radius: 10px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    /* Adjust the overlay color and opacity as needed */
    z-index: 1;
}

.service-card h6.title {
    position: relative;
    /* Ensure the text stays on top of the overlay */
    z-index: 2;
    color: white;
    /* Text color */
}

/* services section ends */

/* mission vision goal */
.services .text {
    font-size: 12px;
    text-align: justify;
}

.mission-vision-card {
    position: relative;
    /* Added */
    height: 40vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center;
    padding-right: 0px;
}

.mission-vision-card h6.title {
    position: relative;
  
    z-index: 2;
    color: white;
    /* Text color */
}



/* clients section */
.clients .client img {
    width: 60% !important;
    aspect-ratio: 3/2;
    object-fit: contain;
}

/* client section ends */

/* work section */
.work-card {
    height: 80vh;
    border-radius: 20px 20px;
    overflow: hidden;
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.5);
}



.work-card .background {
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: cover;
    filter: blur(5px);
    border-radius: 20px;
    transform: scale(1.1);
}

.work-card .overlay {
    border-radius: 20px 20px;
    height: 100% !important;
}

.work-card .content {
    position: absolute;
    padding: 10%;
    height: 100%;
    width: 100%;
}

.work-card .sub-title {
    text-align: justify;
    font-size: 12px;
}

.work-card .images {
    position: relative;
}

/* first work card images */
.work-long-width .image-one {
    border: 5px solid white;
    border-radius: 10px 10px;
    position: absolute;
    width: 60%;
    overflow: hidden;
    height: 25vh;
}

.work-long-width .image-one img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}


.work-long-width .image-two {
    border: 5px solid white;
    border-radius: 10px 10px;
    position: absolute;
    left: 39%;
    top: 100px;
    width: 62%;
    height: 25vh;
    overflow: hidden;
}

.work-long-width .image-two img {
    object-fit: cover;
    width: 100%;
    /* Ensure the image takes up the full width of the container */
    height: 100%;
}

/* first work card images ends */

/* second work card images */

.work-small-width .text-content {
    position: sticky;
    top: 45vh;
}

.work-small-width .image-one {
    border: 5px solid white;
    border-radius: 10px 10px;
    position: absolute;
    width: 60%;
    overflow: hidden;
    height: 17vh;
}

.work-small-width .image-one img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}


.work-small-width .image-two {
    border: 5px solid white;
    border-radius: 10px 10px;
    position: absolute;
    left: 39%;
    top: 100px;
    width: 62%;
    height: 17vh;
    overflow: hidden;
}

.work-small-width .image-two img {
    object-fit: cover;
    width: 100%;
    /* Ensure the image takes up the full width of the container */
    height: 100%;
}

/* second work card images ends */

/* third work card images */

.work-three {
    height: 68vh !important;
    position: relative;
}

.work-three .content {
    padding: 6%;
}

.work-three .text-content {
    position: sticky;
    top: 0vh;
    width: 50%;
}

.work-three .image-one {
    border: 5px solid white;
    border-radius: 10px 10px;
    position: absolute;
    width: 30%;
    overflow: hidden;
    height: 25vh;
    right: 15%;
}

.work-three .image-one img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}


.work-three .image-two {
    border: 5px solid white;
    border-radius: 10px 10px;
    position: absolute;
    right: 0%;
    top: 95px;
    width: 35%;
    height: 30vh;
    overflow: hidden;
}

.work-three .image-two img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/* third work card imges ends  */

/* work section ends */

/* Services */
.dotted-circle-service {
    height: 250px;
    width: 250px;
    border-radius: 50%;
}

.service-section-2-4-backgroundColor {
    background-color: #f4faff;
}

#service-hero-section {
    background-image: url("../images/services/hero.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 280px;
    width: 100%;
}

.service-hero-headline {
    font-size: 30px;
}


/* End Services */
/* End Services */


/* jobs section */

.works .abstract {
    position: absolute;
    z-index: -9;
    width: 90%;
    top: 16%;
    display: flex;
    justify-content: end;
}

.work-opportunity {
    display: flex;
    justify-content: center;
}


.jobs .accordion {
    width: 70%;
}

.jobs .accordion-item {
    border: none !important;

}

.jobs .accordion-button {
    background-color: #e2f5ff !important;
    font-family: Poppins;
    font-size: 22px;
    font-weight: 600;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: justified;
    color: #03406C;
}

/* job section ends */

/* contact */

.border-primary {
    border-bottom: 3px solid #0396FF !important;
}

.contact-section input {
    height: 40px !important;
}


.contact-section label {
    color: #949494;
}


/* contact ends */



/* upcoming event start here */
.upcoming-events-card {
    display: flex;
    justify-content: center;
    gap: 10px;
    overflow-x: scroll;
}

/* upcoming event start here */

/* footer */
footer p {
    font-size: 16px !important;
}

/* Crouse */
.cutom-margin-crousel {
    margin-left: -38px;
}

/* join our team card */
.join-card {
    height: auto;
    background-color: #28C76F;
    color: white;
}

.join-card p {
    font-size: 12px;
    margin: 0px 0px 10px 0px;
}